» Ubuntu » Pakete

Error

two or more packages specified (libghc6-terminfo-doc lucid)